/* Formular Testen, Testen2 */
fieldset {
  padding-left: 5px;
}
input[type="radio"],
input[type="checkbox"] {
  transform: scale(1.3);
}

label {
	padding: 5px;
}
.radio-label {
  display: flex;
  align-items: flex-start; /* Text beginnt oben */
  gap: 0.5em; /* Abstand zwischen Button und Text */
  margin-bottom: 0.5em;
}
.radio-label input[type="radio"] {
  margin-top: 0.2em; /* Optisches Feintuning */
  flex-shrink: 0; /* Verhindert Zusammendrücken */
}
.radio-text {
  display: inline-block;
  word-break: break-word;
  max-width: 600px;
}
/* Seite Mischmasch */
.header form {
  width: 300px; /* oder z. B. 100% der übergeordneten Breite */
  margin: 0 auto;
  border: 1px solid lightgray;
}
.header label {
  display: block;
  margin-bottom: 5px;
}
.header input[type="text"],
.header input[type="email"],
.header input[type="url"],
.header textarea {
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  margin-bottom: 15px;
  border: 2px solid var(--textarea-border);
  border-radius: 4px;
  background-color: var(--textarea-background);
  color: var(--textarea-color);
}
.header legend {
  font-weight: bold;
  padding: 0 10px;
}
.header label {
  padding: 5px;
}
.header form-group {
  margin-bottom: 20px;
}
button {
  padding: 0.3em 0.6em;
  background: #3839ab linear-gradient(hsl(0 0% 100% /0.2), transparent);
  border: thin solid rgb(0 0 0 /0.1);
  border-radius: 0 0.4em 0.4em 0.4em;
  box-shadow: 0 0.2em 0.4em rgb(0 0 0 /0.5);
  color: white;
  text-shadow: 0 -0.05em 0.05em rgb(0 0 0 /0.5);
  font-size: 125%;
  line-height: 1.5;
}
button:focus,
button:hover {
  box-shadow: 0 0.3em 0.6em rgb(0 0 0 /0.8);
}
button.cancel {
  background-color: #c32e04;
}
button.ok {
  background-color: #5a9900;
}
ul {
  list-style-type: square;
  margin-left: 1em; /* für Einrückung */
}
ol {
  list-style-type: circle;
  margin-left: 1.5em; /* für Einrückung */
}
.druck {
  float: right;
  padding: 0;
  background: none;
  border-radius: 0;
  border: none;
  box-shadow: none;
  text-shadow: none;
}
.druck:hover {
  box-shadow: none;
  filter:drop-shadow(3px 3px 5px #894853);
  transform: scale(1.25);
}
